@charset "utf-8";
/* CSS Document */

div.contentswintop h4#top001{
	background-image: url(../img/top/h4_top001.png);
}
div.contentswintop h4#top002{
	background-image: url(../img/top/h4_top002.png);
}
div.contentswintop h4#top003{
	background-image: url(../img/top/h4_top003.png);
}

div.contentswin#koushin{
	width: 550px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-top: 30px;/*更新履歴をTOPコンテンツメニュー上へ表示する場合有効化*/
	margin-left: 15px;
}
div.contentswin#koushin div.contentswintop{
	background-position: right top;
}
div#koushinjoho{
	height: 95px;
	height: 95px\9; /* IE8以下のみに適用 */		
 *height: 95px; /* IE7以下に適応 */
 _height: 95px; /* IE6のみに適応 */	
	overflow-y: scroll;
	overflow-x: hidden;	
}
div.contentswin#koushin p{
	font-size: 85%;
	padding: 20px 15px 0px 15px;
	font-weight: bold;	
	margin-bottom: -15px;
	margin-bottom: -15px\9; /* IE8以下のみに適用 */		
 *hmargin-bottom: -15px; /* IE7以下に適応 */
 _margin-bottom: -15px; /* IE6のみに適応 */
}
div.contentswin#koushin p{
	font-size: 85%;
	padding: 20px 15px 0px 15px;
	font-weight: bold;	
	margin-bottom: -15px;
	margin-bottom: -15px\9; /* IE8以下のみに適用 */		
 *hmargin-bottom: -15px; /* IE7以下に適応 */
 _margin-bottom: -15px; /* IE6のみに適応 */
}
div.contentswin#koushin p.last{ /* IEのみ更新記事の最後のマージンボトムを-15＞0へ */	
	margin-bottom: 0px\9; /* IE8以下のみに適用 */		
 *hmargin-bottom: 0px; /* IE7以下に適応 */
 _margin-bottom: 0px; /* IE6のみに適応 */
}


.contentswinbottom{
	width: 550px;
	height: 7px;
	background-color: #1d2084;
	margin-top: 0px;
	margin-left: 15px;
	margin-bottom: 25px;
}
/*----スマホ壁紙ページボタン-----*/
.campaign span#wallpaper a{
	display: block;
	width: 131px;
	height: 131px;
	background-image: url(../img/top/smartphonewallpaper.png);		
	text-indent: -9999px;
	position: absolute;
	left: 595px;
	top:255px;
}
.campaign span#wallpaper a:hover{
	background-position: center -131px;
	background-color: transparent;
}
/*----裏技ページボタン-----*/
.campaign span#urawaza a{
	display: block;
	width: 131px;
	height: 131px;
	background-image: url(../img/top/urawaza.png);		
	text-indent: -9999px;
	position: absolute;
	left: 730px;
	top:255px;
}
.campaign span#urawaza a:hover{
	background-position: center -131px;
	background-color: transparent;
}

/*----------------グローバルナビTOPのみの設定----------------*/
/*更新履歴をTOPコンテンツメニュー上へ表示する場合有効化*/
/*ボタンbox*/
body#top div#global_nav{
	margin: -30px auto 30px;
}

/*---------------ラインナップ枠内---------------*/

div.lineup{
	position: relative;
	padding-top: 0px;
	padding-bottom: 25px;
}

div.lineup span.copy{
	width: 330px;
	height: 65px;
	background-image: url(../img/top/copy.png);
	display: block;
	position: absolute;
	top: -13px;
	left: 495px;
	xborder: 1px solid #F00;
	text-indent: -9999px;
}


/*-------付箋--------*/
div.lineupbox h4.fusen{
	text-indent: -9999px;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 540px;
	height: 54px;
	xborder: 1px solid #F00;
	z-index: 200;
}
#fusen01{

	background-image: url(../img/top/fusen01.png);
}
#fusen02{

	background-image: url(../img/top/fusen02.png);
}
#fusen03{

	background-image: url(../img/top/fusen03.png);
}


/*-------ラインナップメインビジュアル--------*/

div.mainV_top{
	width: 232px;/*-------枠は266px。マージン20×2=838px≒840px--------*/
	height: 285px;
	background-image: url(../img/top/lineup_waku.png);
	margin: 0px 20px 30px 0px;
	background-repeat: no-repeat;
	padding: 17px;
	float: left;
	position: relative;
	background-color: transparent;
}
xdiv.lineup div.mainV_top:nth-child(3n){/*---CSS3。最後の行の最後のソフトの右側のマージンをゼロに。※不具合で断念-----*/
	margin-right: 0px;
	xborder: 1px solid #F00;
}
div.marginright0{/*---代替案。行の最後のソフトにクラスを適用-----*/
	margin-right: 0px;
}

/*---ご購入ページへのリンク(MicrosoftLIVE)---*/

body#top .microsoftDL{
	width: 333px;
	height: 46px;
	xbackground-image: url(../img/shared/btn_microsoftDLpage.png);
	text-indent: -9999px;
	margin: 130px auto 0px;
	position: relative;
}
body#top .microsoftDL a{
	display: block;
	width: 333px;
	height: 46px;
	background-image: url(../img/shared/btn_microsoftDLpage.png);	
}
body#top .microsoftDL a:hover{
	background-position: 0px -46px;
	background-color: transparent;
}

/*---サウンドトラック(ベアナックル)の告知-----*/


body#top .soundtrack{
	display: block;
	width: 398px;
	height: 163px;
	background-image: url(../img/shared/btn_soundtrack.png);	
	position: relative;
	margin-top: 10px;
	margin-left: -17px;
	text-indent: -9999px;	
}

#lineup_wakuxbox04 .soundtrack ul.segastore_amazon{
	width: 250px;
	height: 47px;
	position: absolute;
	top: 41px;
	left: -45px;
}

#lineup_wakuxbox04 .soundtrack ul.segastore_amazon li{
	width: 115px;
	height: 47px;
	float: left;
	margin-right: 10px;	
}
#lineup_wakuxbox04 .soundtrack ul.segastore_amazon li.segastore a{
	width: 115px;
	height: 47px;	
	display: block;
	background-image: url(../img/shared/btn_segastore.png);
	background-repeat: no-repeat;
}
#lineup_wakuxbox04 .soundtrack ul.segastore_amazon li.segastore a:hover{
	background-position: 0px -47px;
	background-color: transparent;
}

#lineup_wakuxbox04 .soundtrack ul.segastore_amazon li.amazon a{
	width: 115px;
	height: 47px;	
	display: block;
	background-image: url(../img/shared/btn_amazon.png);
	background-repeat: no-repeat;	
}
#lineup_wakuxbox04 .soundtrack ul.segastore_amazon li.amazon a:hover{
	background-position: 0px -47px;
	background-color: transparent;
}

/*---著作権表記ps3-----*/
.copyright{
	font-size: 65%;
	line-height: 1.25;
	position: absolute;
	right: 5px;
	top: 300px;
	text-align: right;
}
/*---著作権表記xbox-----*/
.copyrightxbox{
	width: 200px;
	height: 29px;
	font-size: 65%;
	line-height: 1.25;
	position: absolute;
	right: 32px;
	bottom: 82px;
	text-align: right;
}
#copyright02{
	height: 70px;
	font-size: 3.5pt !important;
	right: 30px;	
	bottom: 62px;
}
#copyright03{
	height: 14px;
}
#copyright04{
	height: 14px;
	bottom: 295px;	
	z-index: 150;
}
#copyright05{
	width: 25em;
	height: 14px;
	bottom: 98px;
	z-index: 150;
}
.price{
	margin-bottom: 25px;
	clear: both;
}
/*-------Xbox　ラインナップ共通style-------*/
div.mainV_topxbox{
	width: 376px;/*-------枠は410px。マージン20=840px≒840px--------*/
	height: 372px;/*-------枠は元は356px。322pxに指定していたがDLページへの誘導ボタン設置に伴い拡大。--------*/
	background-image: url(../img/top/lineup_wakuxbox.png);
	margin: 0px 20px 30px 0px;
	background-repeat: no-repeat;
	padding: 17px;
	float: left;
	position: relative;
	xborder: 1px solid #F00;
}
div.mainV_topxbox:last-child{
	margin-right: 0px;
}

/*coming soon!*/
span.comingsoon{
	width:88px;
	height: 45px;
	background-image: url(../img/top/comingsoon.png);
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: -18px;
	left: -17px;
	z-index: 100;
}

.new{
	display: block;
	width: 64px;
	height: 31px;
	background-image: url(../img/top/new.png);
	background-repeat: no-repeat;
	position: absolute;
	left: -22px;
	top: -17px;
	/*テキスト非表示*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*-------Xbox　セガクラシックコレクション--------*/
#lineup_wakuxbox01{
	background-image: url(../img/top/lineup_wakuxbox01.png);
}
#lineup_wakuxbox01 ul{
	width: 153px;
	height: 154px;
	margin-top: 70px;
	margin-left: 208px;
	margin-top: 85px\9; /* IE8以下に適用 */		
 *margin-top: 85px; /* IE7以下に適用 */
 _margin-top: 85px; /* IE6のみに適用 */		
}
#lineup_wakuxbox01 ul li a{
	display: block;
	width: 153px;
	height: 46px;
	margin-bottom: 8px;
	text-indent: -9999px;
}

li#xbox1_1 a{
	background-image: url(../img/top/btn_xbox1_1.png);
}
li#xbox1_1 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox1_2 a{
	background-image: url(../img/top/btn_xbox1_2.png);
}
li#xbox1_2 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox1_3 a{
	background-image: url(../img/top/btn_xbox1_3.png);
}
li#xbox1_3 a:hover{
	background-position: center -46px;
	background-color: transparent;
}
/*-------Xbox　モンスターワールドコレクション--------*/
#lineup_wakuxbox02{
	background-image: url(../img/top/lineup_wakuxbox02.png);
}
#lineup_wakuxbox02 ul{
	width: 153px;
	height: 154px;
	margin-top: 70px;
	margin-left: 208px;
	margin-top: 85px\9; /* IE8以下に適用 */		
 *margin-top: 85px; /* IE7以下に適用 */
 _margin-top: 85px; /* IE6のみに適用 */		
}
#lineup_wakuxbox02 ul li a{
	display: block;
	width: 153px;
	height: 46px;
	margin-bottom: 8px;
	text-indent: -9999px;
}

li#xbox2_1 a{
	background-image: url(../img/top/btn_xbox2_1.png);
}
li#xbox2_1 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox2_2 a{
	background-image: url(../img/top/btn_xbox2_2.png);
}
li#xbox2_2 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox2_3 a{
	background-image: url(../img/top/btn_xbox2_3.png);
}
li#xbox2_3 a:hover{
	background-position: center -46px;
	background-color: transparent;
}


/*-------Xbox　ゴールデンアックスコレクション--------*/
#lineup_wakuxbox03{
	background-image: url(../img/top/lineup_wakuxbox03.png);
}
#lineup_wakuxbox03 ul{
	width: 153px;
	height: 154px;
	margin-top: 70px;
	margin-left: 208px;
	margin-top: 85px\9; /* IE8以下に適用 */		
 *margin-top: 85px; /* IE7以下に適用 */
 _margin-top: 85px; /* IE6のみに適用 */			
}
#lineup_wakuxbox03 ul li a{
	display: block;
	width: 153px;
	height: 46px;
	margin-bottom: 8px;
	text-indent: -9999px;
}

li#xbox3_1 a{
	background-image: url(../img/top/btn_xbox3_1.png);
}
li#xbox3_1 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox3_2 a{
	background-image: url(../img/top/btn_xbox3_2.png);
}
li#xbox3_2 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox3_3 a{
	background-image: url(../img/top/btn_xbox3_3.png);
}
li#xbox3_3 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

/*-------Xbox　ベア・ナックルコレクション--------*/
#lineup_wakuxbox04{
	background-image: url(../img/top/lineup_wakuxbox04.png);
	position: relative;
}
#lineup_wakuxbox04 ul{
	width: 153px;
	height: 154px;
	margin-top: 70px;
	margin-left: 208px;
	margin-top: 85px\9; /* IE8以下に適用 */		
 *margin-top: 85px; /* IE7以下に適用 */
 _margin-top: 85px; /* IE6のみに適用 */		
}
#lineup_wakuxbox04 ul li a{
	display: block;
	width: 153px;
	height: 46px;
	margin-bottom: 8px;
	text-indent: -9999px;
}

li#xbox4_1 a{
	background-image: url(../img/top/btn_xbox4_1.png);
}
li#xbox4_1 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox4_2 a{
	background-image: url(../img/top/btn_xbox4_2.png);
}
li#xbox4_2 a:hover{
	background-position: center -46px;
	background-color: transparent;
}

li#xbox4_3 a{
	background-image: url(../img/top/btn_xbox4_3.png);
}
li#xbox4_3 a:hover{
	background-position: center -46px;
	background-color: transparent;
}


/*-------Xbox　トージャム＆アールコレクション--------*/
#lineup_wakuxbox05{
	background-image: url(../img/top/lineup_wakuxbox05.png);
}
#lineup_wakuxbox05 ul{
	width: 153px;
	height: 154px;
	margin-top: 70px;
	margin-left: 208px;
	margin-top: 85px\9; /* IE8以下に適用 */		
 *margin-top: 85px; /* IE7以下に適用 */
 _margin-top: 85px; /* IE6のみに適用 */			
}
#lineup_wakuxbox05 ul li{
	display: block;
	width: 153px;
	height: 46px;
	margin-bottom: 8px;
	text-indent: -9999px;
}
#lineup_wakuxbox05 ul li a{
	display: block;
	width: 153px;
	height: 46px;
	margin-bottom: 8px;
	text-indent: -9999px;
}

li#xbox5_1{
	background-image: url(../img/top/btn_xbox5_1.png);
}
li#xbox5_1 a{
	background-image: url(../img/top/btn_xbox5_1.png);
}
li#xbox5_1 a:hover{
	background-position: center -46px;
	background-color: transparent;
}
li#xbox5_2{
	background-image: url(../img/top/btn_xbox5_2.png);
}
li#xbox5_2 a{
	background-image: url(../img/top/btn_xbox5_2.png);
}
li#xbox5_2 a:hover{
	background-position: center -46px;
	background-color: transparent;
}



/*-------ps3/Xboxバナー--------*/
body#top div.contentswin dl{
	margin-top: 25px;
	clear: both;
}
body#top div.contentswin dl dt{
	text-indent: -9999px;
	margin-bottom: 5px;
}
body#top div.contentswin dl dt.bunner_ps3{
	display: block;
	background-image:url(../img/top/bunner_ps3.png);
	width: 179px;
	height: 23px;
}
body#top div.contentswin dl dt.bunner_xbox{
	display: block;
	background-image:url(../img/top/bunner_xbox.png);
	width: 179px;
	height: 23px;
}
body#top div.contentswin dl dd{
	margin-bottom: 15px;
}

/*----下部ボタン(ページTOPへ)が１つだけなので、ボタンboxの幅を調整----*/
body#top .btnbox{
	width: 175px;
}

/*-------ages2500公式サイトリンクバナー--------*/
#bnr_2500 a{
	display: block;
	width: 530px;
	height: 80px;
	background-image: url(../img/top/btn_ages2500.png);
	margin: 0px auto 25px;
	text-indent: -9999px;
}

#bnr_2500 a:hover{
	background-position: 0px -80px;
	background-color: transparent;
}


/*-------サイト下部バナー群-------*/
div#footerbnr{
	clear: both;
	max-width: 784px;
	margin: 0px auto;
	height: 98px;
	xmargin-top: 150px;
}
div#footerbnr ul{

}
div#footerbnr ul li{
	width: 212px;
	height: 77px;
	border: 1px solid #0CF;
	background-color: #FFF;
	float: left;
	margin-right: 71px;
	text-indent: -9999px;
}

div#footerbnr ul li:last-child{
	margin-right: 0px;
}

div#footerbnr ul li a{
	display: block;
	width: 212px;
	height: 77px;	
}
/*バナー（セガアーカイブス）*/
div#footerbnr ul li a{
	background: url(../img/top/bnr_segaarchives.jpg) no-repeat left top;
}